body {background: url(background.jpg) repeat-x #a264a3; background-attachment: fixed;text-align: center; font-family: Georgia, serif; color: #303030; font-size: 10pt;}
#main {position: relative;
       width: 970px; 
       min-height: 500px; 
       background: url(back1.jpg) no-repeat #fff;
       margin: 0px auto 0px auto;
       overflow: hidden;
       -webkit-border-radius: 20px;
       -moz-border-radius: 20px;
       border-radius: 20px;
       -moz-box-shadow: 5px 5px 30px #f0f0f0, -5px -5px 30px #f0f0f0;
       -webkit-box-shadow: 5px 5px 30px #f0f0f0, -5px -5px 30px #f0f0f0;
       box-shadow: 5px 5px 30px #f0f0f0, -5px -5px 30px #f0f0f0;
       border: 1px solid #707;
       text-align: left;}
#logo {position: relative;
        float: left;
        margin-left:0px; 
        -moz-border-radius-topleft: 20px;
        -webkit-border-top-left-radius: 20px;
        border-top-left-radius: 20px;
        margin-top: 0px; margin-right: 0px; width: 253px; min-height: 200px; background: url(logo.jpg);overflow: hidden;clear: none;}
#men  {position: relative; 
       float: right;
       margin-left: 0px;
       margin-top: 35px;
       background: url(menuback.jpg); 
       width: 710px; 
        -webkit-border-radius-top-left: 20px;
       -moz-border-radius-topleft: 20px;
       border-radius-top-left: 20px;
        -webkit-border-top-left-radius: 20px;
        -webkit-border-bottom-left-radius: 20px;
       -moz-border-radius-bottomleft: 20px;
       border-radius-bottom-left: 20px;
       -moz-box-shadow: 3px 3px 2px #a0a0a0;
       box-shadow: 3px 3px 2px #a0a0a0;
       -webkit-box-shadow: 3px 3px 2px #a0a0a0;
       height: 30px;clear: none;}
#topthing {position: relative; float: right; clear: none; min-width: 500px; min-height: 20px;margin-top: 30px;font-size: 12pt;}
#leftbar {position: relative;
          float: left;
          width: 210px;
          padding: 20px;
          min-height: 500px;
          overflow: hidden;
          border-right: 1px solid purple;
          clear: left;}

#maincontent {position: relative;
              float: left;
              
              margin-left: 30px;
              width: 660px;
              min-height: 500px;
              overflow: hidden;
              font-size: 10pt;
              font-family: Georgia;
              clear: none;
              margin-top: -70px;
              }



ul#menu  {z-index: 5;
          
          text-align: left;
          color: #CEA916;
          display: inline;
          float: left;
          list-style: none;
          position: relative;
          margin-top: 0px;
          margin-left: 10px;
          font-family: arial, helvetica;
          width:700px;
          text-align: left;
          border-bottom: 1px solid #a8a8a8;
         
          }
         
          
ul#menu li {
            
            
            color: white;
             float: left;
             list-style: none;
            
             position: relative;
             margin-top: 1px;
             margin-bottom:1px;
             margin-right: 20px;
            
             
              
             }


ul#menu li a:link,
ul#menu li a:visited
                   {color:#d0d0d0;
                   text-decoration: none;
                   font-weight: bold;
                   display: block;
                   padding: 3px 3px 3px 3px;}

ul#menu li a:hover

 {background: #d0d0d0;
                    color: #000;
                    text-decoration: none;
                    
                    display: block;}


ul#menu li:hover ul.submenu {display: block;}
ul#menu li ul.submenu {z-index: 22;
                       background: #ef8d31;
                       margin: 0px 0px 0px 0px;
                       position: absolute;
                       top: 23px;
                       left: 0px;
                       width: 140px;
                       padding: 1px 4px 0px 4px;
                       border: 1px solid #a0a0a0;
                       display: none; 
                       clear: left;
                       text-align: left;
                       font-size: .8em;
                       
                      
                       }
ul#menu li ul.submenu  li { clear: both; width: 90px;width: 120px;border-bottom: 1px solid #a0a0a0;background: #ef8d31;padding: 0px 10px 0px 10px;
             width: 120px;
             margin-top: 1px;
             margin-bottom:1px;
           
            }


ul#menu li a:link {font-size: 1.2em; color: #fff; text-decoration: none;padding: 5px;}
ul#menu li a:visited {font-size: 1.2em; color:#fff;text-decoration: none;padding: 5px;}
ul#menu li a:active {font-size: 1.2em; color: #fff; text-decoration: none;padding: 5px;}
ul#menu li a:hover {font-size: 1.2em; color:#303;text-decoration: none; padding: 5px;background: #f0f0f0;}


a:link {color: purple; text-decoration: none;}
a:visited {color:purple;text-decoration: none;}
a:active {color: purple; text-decoration: none;}
a:hover {color:#ef8d31;text-decoration: none;}

a.footer:link {font-size: .7em;color: #f0f0f0; text-decoration: none;padding-left: 10px;}
a.footer:visited {font-size: .7em;color:#f0f0f0;text-decoration: none;padding-left: 10px;}
a.footer:active {font-size: .7em;color: #f0f0f0; text-decoration: none;padding-left: 10px;}
a.footer:hover {font-size: .7em;color:#ef8d31;text-decoration: none;padding-left: 10px;}



h1 {text-align: center; color: purple;}


.iamhere {background: #303030;}